Bug 109435 - [MAINTAINER] mail/squirrelmail-newuser_wiz-plugin: depend on compatibility-plugin1
Summary: [MAINTAINER] mail/squirrelmail-newuser_wiz-plugin: depend on compatibility-pl...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-22 15:00 UTC by Thomas Abthorpe
Modified: 2007-02-26 22:20 UTC (History)
1 user (show)

See Also:


Attachments
squirrelmail-newuser_wiz-plugin-1.3.2_2.patch (1.97 KB, patch)
2007-02-22 15:00 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2007-02-22 15:00:47 UTC
- depend on compatibility-plugin1, doesn't work with version 2
- rework Makefile to make more consistent with 5.2 of the Porters Handbook
- fix plugin activation, thanks to Neil Darlow <neil___darlow_co_uk> 
- bump PORTREVISION

Generated with FreeBSD Port Tools 0.77
Comment 1 Rong-En Fan freebsd_committer 2007-02-22 16:34:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Rong-En Fan freebsd_committer 2007-02-23 01:11:16 UTC
Responsible Changed
From-To: rafan->miwi

miwi first :)
Comment 3 Martin Wilke freebsd_committer 2007-02-26 22:18:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-02-26 22:18:51 UTC
miwi        2007-02-26 22:18:08 UTC

  FreeBSD ports repository

  Modified files:
    mail/squirrelmail-newuser_wiz-plugin Makefile 
  Log:
  - Depend on compatibility-plugin1, doesn't work with version 2
  - Rework Makefile to make more consistent with 5.2 of the Porters Handbook
  - Fix plugin activation
  - Bump PORTREVISION
  
  PR:             109435
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca> (maintainer)
  
  Revision  Changes    Path
  1.3       +15 -6     ports/mail/squirrelmail-newuser_wiz-plugin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"